import request from '@/utils/request';
// 水库监测-获取水库列表
export const getWaterList = (data) => {
  return request({
    url: '/api/gateway/v1/get_water_list',
    method: 'post',
    data: data
  });
};

export const getWaterList2 = (data) => {
  return request({
    url: '/api/gateway/v2/get_water_list',
    method: 'post',
    data: data
  });
};
